package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWFCT2Response {

    @Parameter(name = "SchvalenaVyseUveru")
    Double schvalenaVyseUveru();

    @Parameter(name = "StavHypoteky")
    String stavHypoteky();

}